Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.threads
Interface JMeterThreadMonitor

All Known Implementing Classes:
  AbstractThreadGroup, PostThreadGroup, SetupThreadGroup, ThreadGroup

    public interface JMeterThreadMonitor

Version:
  $Revision: 1377076 $

Method Summary
`void` | `threadFinished(JMeterThread thread)`

Method Detail

### threadFinished

    void threadFinished(JMeterThread thread)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.